How to Mount an iPhone With iOS 10 on Kali Linux

Pairing and mounting an iPhone on Kali requires to install libimobiledevice and ifuse. The problem is, libimobiledevice 1.2.0 coming with the standard repositories does not work with iOS 10. The solution consists in installing the unreleased versions of libimobiledevice and ifuse from github.

Continue reading “How to Mount an iPhone With iOS 10 on Kali Linux”